@charset "utf-8";
@import url("/css/common.css");
@import url("/css/header.css");
/*============================================

format CSS
last modify :2017/06/07 307_itou #contents .keyword_boxを追加
============================================ */
/* ヒラギノの17pxに変更・調整 contents.cssの上書き用
---------------------------------------------------------- */
body {
  font-size: 17px;
  font-family: 'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
}

/* 注目ワード */
#hotwords dl dt {
  font-size: 18px;
}
#hotwords dl dd ul li {
  font-size: .9rem;
}

/* footer */
div#wrap > footer > div#inquiry,
div#wrap > footer > nav ul.link,
div#wrap > footer > ul#link,
div#wrap > footer > #footer_copy {
  font-size: .9rem;
}
/*---------------------------------------------------------- */

#contents {
	font-size:16px;
}



#contents .top{
				font-weight: bold;
				margin: 0 auto;
				width: 825px;
				}
div#wrap > #contents > section.top p {
  font-size:15px;
}

#contents .box {
				font-weight: bold;
				margin: 0 auto;
				width: 810px;
				}


#contents .top h2,
#contents .box h2 {
					font-weight: bold;
					font-size: 18px;
					padding: 5px 0 8px;
					position: relative;
					}

#contents .box h2.in {
					font-weight: bold;
					position: relative;
					}


#contents .box h2 span {
					  position: absolute;
					  _position: static;
                      _display: inline-block;
                      top:0.2em;
                      left: -1.5em;
					font-weight: bold;
						}	
						
						
#contents .box ol {
					width: 810px;
					margin: 0 auto;
					}

#contents .box ol li {
					  position: relative;
					  padding: 5px 0px 5px 15px;
					  line-height: 1.6;
						}
						
#contents .box ol li span {
					  position: absolute;
					  _position: static;
                      _display: inline-block;
                      left: -1.5em;
                      _left: 0;
						}

#contents .box ol li.bold{
                        font-weight: bold;
					    margin: 10px 0 5px;
								}

#contents .keyword_box{
                        font-size: 80%;
								}

#acount_box {
	width:850px !important;
	margin:0 auto;
	padding:0 ;
	text-align:center;
}
#social_acount {
	display:block;
	overflow:hidden;
	width:750px;
	margin:5px auto;
	border:2px solid #A4BCDC;
	padding:10px 20px;
	text-align:left;
}

#social_acount dt,
#social_acount dd {
	clear:both;
	overflow:hidden;
	display:block;
	padding:0 10px;
}
#social_acount dt {
	font-weight:bold;
	margin:10px 0 10px;
}
#social_acount dd {
	margin:0 10px 30px;
	font-size:16px;
}
#social_acount ul {
	display:block;
	margin:0;
}
#social_acount ul li {
	float:left;
	width:345px;
	line-height: 24px;
	font-size:15px;
}
#social_acount ul li:nth-of-type(2n) {
	margin-left:20px;
}